[www]
user = www-data
group = www-data

listen = /var/run/php-fpm.sock
listen.owner = www-data
listen.group = www-data
listen.mode = 0660

pm = dynamic
pm.max_children = 20
pm.start_servers = 4
pm.min_spare_servers = 2
pm.max_spare_servers = 8
pm.max_requests = 500
pm.process_idle_timeout = 10s

; Logging
access.log = /dev/null
slowlog = /var/www/html/storage/logs/php-fpm-slow.log
request_slowlog_timeout = 10s

; Security
security.limit_extensions = .php
php_admin_flag[log_errors] = on
php_admin_value[error_log] = /var/www/html/storage/logs/php-fpm-error.log
